body {
  background: url(../images/about-background.jpg) no-repeat center center fixed;
  background-size: cover;
}

#map_small {
  display: none;
}

#email {
  color: #e5ae06;
}

#address_section {
  background: url(../images/address-border.png) top center no-repeat;
  padding-top: 89px;
}

#address_section h1 {
  margin-bottom: 46px;
}

.section-content img {
  margin: 0;
}

.field {
  margin-bottom: 23px;
}

textarea {
  height: 100px;
}

h1 {
  font-size: 24px;
  text-align: center;
}

.ajax-loader {
  display: none;
}

.wpcf7-not-valid-tip {
  margin-top: -30px;
}

.mapp-layout {
  margin: 0;
}

@media only screen and (max-width: 768px) {
  #map_small {
    display: inline;
    width: 100%;
  }

  #map_large {
    display: none;
  }

  .field {
    margin-bottom: 36px;
  }
}
